apiVersion: v1
entries:
  frontend:
  - apiVersion: v2
    appVersion: v7
    created: "2026-01-14T06:21:44.056205781Z"
    description: A Helm chart for Kubernetes
    digest: 2cbb37d47d96cfa4539ae6c2f0d9c9ba3373b86f4f8744dbe122f778d2e69ac9
    name: frontend
    type: application
    urls:
    - https://charts.soji.ai/frontend-0.1.0.tgz
    version: 0.1.0
  sonance:
  - apiVersion: v2
    appVersion: v7
    created: "2026-01-14T06:21:44.056721064Z"
    description: A Helm chart for Kubernetes
    digest: 95d63b63fbd4b032f83df7edba1b13dd843a11efb6d20b561336e2888381d417
    name: sonance
    type: application
    urls:
    - https://charts.soji.ai/sonance-0.1.0.tgz
    version: 0.1.0
  sonance-etl:
  - apiVersion: v2
    appVersion: v7
    created: "2026-01-14T06:21:44.057216019Z"
    description: A Helm chart for Kubernetes
    digest: ce217720c8719e68e3c0100038071e5479810f213c7f034772c6a99b323405fb
    name: sonance-etl
    type: application
    urls:
    - https://charts.soji.ai/sonance-etl-0.1.0.tgz
    version: 0.1.0
  sonance-ocr:
  - apiVersion: v2
    appVersion: v7
    created: "2026-01-14T06:21:44.057681709Z"
    description: A Helm chart for Kubernetes
    digest: 08aaea8ed06025b4fda506275033fd0780b90d02586c8718734a44bf1ff5130f
    name: sonance-ocr
    type: application
    urls:
    - https://charts.soji.ai/sonance-ocr-0.1.0.tgz
    version: 0.1.0
generated: "2026-01-14T06:21:44.055664169Z"
